Results 1 to 2 of 2

Thread: struggling to install Boxee

  1. #1

    Default struggling to install Boxee

    Hi all,

    Can I please get some assistance.
    I am trying desperatly to install boxee onto my pc Boxee - Watch Movies, TV Shows and clips from the Internet on your TV.
    without success.
    I have downloaded the source code from the site and have ran
    ./bootstrap
    ./configure

    The ./configure last few lines =
    checking for boost/shared_ptr.hpp... yes
    checking for main in -lGL... no
    configure: error: Could not find a required library. Please see the README for your platform.


    I'm not sure what this lGL is referring to
    The readme states that I need the below to run the configure, though that doesn't say lGL either?
    Can someone please point me into the right direction?

    Thank you.

    Build-Depends: debhelper (>= 7.0.50), quilt, python-support, cmake,
    autotools-dev, autoconf, automake, unzip, libboost-dev,
    libgl1-mesa-dev | libgl-dev, libglu-dev, libglew-dev, libmad0-dev, libjpeg-dev,
    libsamplerate-dev, libogg-dev, libvorbis-dev, libfreetype6-dev,
    libfontconfig-dev, libbz2-dev, libfribidi-dev, libsqlite3-dev,
    libmysqlclient-dev, libasound-dev, libpng-dev, libpcre3-dev, liblzo2-dev,
    libcdio-dev, libsdl-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libenca-dev,
    libjasper-dev, libxt-dev, libxtst-dev, libxmu-dev, libxinerama-dev, libcurl3,
    libcurl4-gnutls-dev | libcurl-dev, libdbus-1-dev, libhal-storage-dev,
    libhal-dev, libpulse-dev, libavahi-common-dev, libavahi-client-dev,
    libxrandr-dev, libavcodec-dev, libavformat-dev, libavutil-dev, libpostproc-dev,
    libswscale-dev, liba52-dev, libdts-dev, libfaad-dev, libmp4ff-dev,
    libmpeg2-4-dev, libass-dev, libflac-dev, libwavpack-dev,
    python-dev, gawk, gperf, nasm [!amd64], libcwiid1-dev, libbluetooth-dev,
    zlib1g-dev, libmms-dev, libsmbclient-dev, libtiff4-dev

  2. #2
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: struggling to install Boxee

    On 02/10/2011 09:06 AM, leo mancini wrote:

    > Can I please get some assistance.


    i may be wrong, but i do not believe anyone around here has
    successfully run Boxee...use advanced search
    <http://forums.opensuse.org/search.php> or google and i think you will
    find a lot of folks trying, but none succeeding..

    i know i spent days on it, and gave up...if you find the answer please
    post it here...i'd love to have boxee

    --
    DenverD
    CAVEAT: http://is.gd/bpoMD
    [NNTP posted w/openSUSE 11.3, KDE4.5.5, Thunderbird3.0.11, nVidia
    173.14.28 3D, Athlon 64 3000+]
    "It is far easier to read, understand and follow the instructions than
    to undo the problems caused by not." DD 23 Jan 11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •